/* <==== Container ====> */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import 'https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css';

.st1,
.pagecontainer .tb_v4bc,
.pagecontainer .stBadge,
.pagecontainer .Oh-h,
.pagecontainer #sFooter,
.pagecontainer #glbfooter { width: 980px !important; }

.pagecontainer #gh { width: 980px; margin: 0px auto; }

.st1  { width: 980px !important; }

.bbc-in a:active, .bbc-in a:link, .bbc-in a:visited,
.v4sem a:active, .v4sem a:link, .v4sem a:visited {
color:#5d5d5d;
text-decoration:none;
}

#sFooter { font-size: 12px; text-align: center; }

.bbc-in a:hover, .v4sem a:hover  { color: #000; text-decoration: underline; }

div.v4sem { font-size: 11px; font-family: Open Sans, Helvetica, sans-serif; }

a:focus { outline: none;}

/* <==== Background with eBay parts covered ====> */

.pagecontainer #gnheader {
background: #FFFFFF;
}
.gh-log { padding-left: 5px;}
.gh-w { padding: 10px 0 0; }
.gh-sbox { background: #FFFFFF; }

body { background: #fff; }

.whiter-rcp { 
background: #fff;
border:1px solid #FFFFFF;
}

/* <==== Footer eBay parts covered ====> */

.pagecontainer #sFooter, .pagecontainer #glbfooter { background: #fff; width:980px !important; padding: 10px 10px 0px 10px; }

#sModule { padding-bottom: 5px;}

.pagecontainer #sFooter { margin: 10px auto 0 !important; color: #666; background: none; }
.pagecontainer #glbfooter { background: none; text-align: center; }
.g-pipe { color:#666; }

.whiter-rcp {
border: 1px solid #d2d2d2;
background: #fff;
margin-top: 0px;
text-align: left;
}

.whiter-rcp .whiter-s_nf { display: none; }

.whiter-rcp a, .mbg-l, .pagecontainer #sFooter a, .pagecontainer #glbfooter a { color: #505050; }

#splitter { background: #999; }
.stBadge-splitter { background: #333; }

.stBadge-accent { padding-bottom: 0px; }

#CentralArea {
background-image: url(background_header_store.jpg), url(background_footer.jpg);
background-position: top, bottom;
background-repeat: repeat-x, repeat-x;
background-color: #fff;
}

/* <==== Header OverwrightHack ====> */

#headerover { position: relative; width: 980px; margin: 0px auto;}

.headercoin {
  display: block;
  width: 77px;
  height: 76px;
  background: url(header_coincola.jpg);
  position: absolute;
  top: 30px;
  left: -87px;
  display: none;
}

.homelink {
display: block;
height: 77px;
width: 227px;
position: absolute;
top: 30px;
left: 0px;
z-index: 100;
}

/* <==== Search ====> */

.searchbox {
position: absolute;
left: 593px;
top: 71px;
z-index: 100;
}

.searchbox form { margin: 0px; }

.searchbox .srchbox {
border: none;
height: 35px;
padding: 8px 0px;
margin: 0px;
width: 339px;
background: none;
font-size: 16px;
font-family: Open Sans;
color: #0e0e0e;
text-indent: 10px;
box-sizing: border-box;
float: left;
}

.searchbox .srchbtn {
background: none;
border: none;
padding: 0px 0px;
margin: 0px;
height: 36px;
width: 45px;
cursor: pointer;
}

.iconbar {
  background: url(iconbar.jpg);
  height: 66px;
  width: 980px;
  margin: 0px auto; 
  position: absolute;
  top: 157px;
  left: 0px;
}

/* <==== Sub-Header ====> */

.tpcasm {
background: url(background_subheader.jpg) repeat-x;
height: 55px;
width: 980px;
margin: 0px auto;
z-index: 100;
position: absolute;
top: 102px;
}

#linksCnter {
padding: 0px 0px 0px 584px;
z-index: 100;
height: 105px;
}

/* <==== Sub-Header Categories ====> */

.tpcasm a.l0 { 
	text-decoration: none;
	width: auto;
	color: #222;
	font-family: Open Sans, Geneva, sans-serif;
	font-size: 15px;
	line-height: 23px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 40px 10px;
	background: none;
	background: none !important;
	background-color: none !important;
	border-top: 4px solid #fff;
	box-sizing: border-box;
}

.tpcasm a.l0:hover { 
	background: none !important;
	background-color: none !important;
	color: #222; 
	text-decoration: none; 
	border-top: 4px solid #b4b4b4;
}

.tpcasm a.l0:active { 
	background: none !important;
	background-color: none !important;
	color: #222; 
	text-decoration: none; 
}

.tpcasm div.l1 {
background: #fff !important;
color: #222;
font-size: 12px;
border-top: none;
cursor: pointer;
padding: 10px 10px;
text-transform: uppercase;
border-bottom: 1px solid #c8c8c8;
}

.tpcasm div.l1:hover, .tpcasm div.l1:active {
background: #f0f0f0 !important;
color: #222;
}

.tpcasm div.l2 {
background: #fff !important;
color: #222;
font-size: 12px;
border-top: none;
cursor: pointer;
padding: 10px 10px;
text-transform: uppercase;
border-bottom: 1px solid #c8c8c8;
}

.tpcasm div.l2:hover {
background: #f0f0f0 !important;
color: #222;
text-decoration: underline;
}

#strCasMenu_1 {
border-top: 1px solid #c8c8c8;
margin-top: -20px;
}

/* <==== custom page nav  ====> */

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav {
	height: 55px;
    z-index: 100;
    overflow: hidden;
	position: relative;
	left: 0px;
	top: 0px;
	width: 1020px;
}

#nav a {
	display: block;
	text-decoration: none;
	width: auto;
	color: #fff;
	font-family: Open Sans, Geneva, sans-serif;
	font-size: 15px;
	line-height: 23px;
	text-transform: normal;
	font-weight: normal;
	padding: 15px 9px;
	background: none;
}


#nav a:hover {
	color: #fff;
	background: #182756;
}

#nav ul a {
	width: 250px;
	padding: 0px 0px 6px 0px;
}

#nav li {
	float: left;
	width: auto;
	_width: 0px;
	position: relative;
}

#nav ul {
	width: 250px;
	border-top: 1px solid #c8c8c8;
	margin-top: -20px;
}

#nav li ul li {
	float: left;
	width: 250px;
	position: relative;
}

#nav li ul.sublink {
	position: absolute;
	width: 250px;
	left: -999em;
}

#nav li ul a {
	display: block;
	width: auto;
	text-align: left;
	text-decoration: none;
	color: #222;
	text-indent: 0px;
	font-family: Open Sans, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 10px;
	background: #fff;
	border: none;
	border-top: 0px;
	border-bottom: 1px solid #c8c8c8;
}

#nav li ul a:hover {
	background: #f0f0f0;
	color: #222;	
	border-top: 0px;
	border-bottom: 1px solid #c8c8c8;
}


#nav li.sfhover ul.sublink {
	left: auto;
	width: 250px;
}

/* 3rd Lvl */
#nav li ul li ul.thirdlink{
	width: 250px;
	left: -999em;
	display: block;
	position: absolute;
}

#nav li ul li ul.thirdlink a {
	display: block;
	width: auto;
	text-align: left;
	text-decoration: none;
	color:#222;
	text-indent: 0px;
	font-family: Open Sans, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 10px;
	background: #fff;
	border-top: 0px;
	border-bottom: 1px solid #c8c8c8;
}

#nav li ul li ul.thirdlink a:hover{
	background: #f0f0f0;
	text-decoration: underline;	
	border-top: 0px;
	border-bottom: 1px solid #c8c8c8;
}

#nav li.sfhover ul li.sfhover .thirdlink{
	left: 250px;
	top: 0px;
	width: 250px;
}
#categories { display: none !important; }

/* <==== iframe control ====> */

.st1 { background: url(shared_repeater.jpg) repeat-y; position: relative; }

.st1 .left {
    margin: 0px 0px 0px 1px;
    width: 214px;
}

.st1 .right {
    margin: 0px 0px 40px 0px;
    width: 753px;
	background: none;
	border: none;
}

.st1 .right .kfrm { height: 900px; margin: 0px 0px 0px 0px; }

/* <==== Header ====> */

.st1 .hdr {
background: url(shared_header.jpg) top no-repeat #fff;
height: 233px;
width: 980px;
padding: 0px;
border: none;
}

.st1 .hdr .name a {
display: none;
}

/* <==== Footer ====> */

.st1 .top_b { border-top: none; }

.st1 .ftr {
	background: url(shared_footer.jpg) bottom no-repeat;
	height: 224px;
	position: relative;
	margin: 0px;
	padding: 0px;
	border: none;
}

.st1 .ftr a { 
    display: block;
    position: absolute;
    width: 120px;
	margin: 0px;
	font-size: 15px;
	text-decoration: none;
	color: #fff;
}

.st1 .ftr a:nth-child(1) {  top: 94px; }
.st1 .ftr a:nth-child(2) {  top: 114px; }
.st1 .ftr a:nth-child(3) {  top: 134px; }
.st1 .ftr a:nth-child(4) {  top: 154px; }
.st1 .ftr a:nth-child(5) {  top: 94px;  left: 130px; }
.st1 .ftr a:nth-child(6) {  top: 114px;  left: 130px; }
.st1 .ftr a:nth-child(7) {  top: 134px;  left: 130px; }

.st1 .ftr a:hover {
text-decoration: underline;
color: #fff;
}

/* <==== Category Pages ====> */

.trc  {  
	margin: 0px 0px 0px 0px; 
	padding: 10px 0px 10px 15px; 
	background: none;
	height: 26px;
	color: #0e0e0e;
}

.trc .cnt { color: #3965a1; }
.trc .kw { color: #3965a1; }

.tprs .ctrl { padding: 0px; position: relative; margin: 0px; }
.tprs .ctrl .vws { display: none; }
.tprs .ctrl .sort { position: absolute; top: -37px; right: 20px; color: #0e0e0e; }

.tprs { margin-left: 0px; background: none; }
.st1 .main .cntr { background: none;}

/* <==== Postage rectangle ====> */

.tpcmpb { display: none; }
.tpcmpb span { color: #000; }
.tpcmpb a { color: #333; }

/* <==== Gallery ====> */

.tpgv { margin-left: 5px; padding-top: 5px; }

.tpgv .wp {
margin: 0px 5px 10px 5px;
padding: 5px 0px 0px 0px;
width: 175px;
height: 266px;
border: 0px solid #d1d1d1;
background: #fff;
}

.tpgv .wp .tpitem_g {
    margin: 0 auto;
    width: 175px;
}

.wp .tpitem_g .qvv {
margin: 5px 0 5px 0;
text-align: center;
}

.wp .tpitem_g .title {
text-align: center;
margin-bottom: 0px;
padding: 5px 0px;
}

.wp .tpitem_g .title a, .wp .tpitem_g .title a:visited {
color: #0e0e0e;
font-size: 13px;
line-height: 14px;
font-weight: normal;
text-decoration: none;
}

.wp .tpitem_g .title a:hover {
color: #333;
text-decoration: none;
}

.wp .tpitem_g .cmpa .lb { display: none; }

.wp .tpitem_g .vl {
    color: #333;
    font-size: 16px;
    font-weight: bold;
	text-align: center;
	width: 100%;
}

.wp .tpitem_g .cmpa .vl {
    color: #333;
    font-size: 12px;
    font-weight: bold;
}

.wp .tpitem_g .bin .fp {
    color: #333;
    font-size: 16px;
    font-weight: bold;
}

.wp .tpitem_g .ship,
.wp .tpitem_g .time { 
display: none;
}

/* <==== Bottom Page control ====> */

.tppng .wp { text-align: right; }

.st1 .tppng {
border-top: none;
background: none;
clear: both;
margin-bottom: 0px;
padding: 5px 0 15px 0;
height: 14px;
}

.tppng a.pg {
background: #fff;
border: 1px solid #ccc;
color: #333;
}

.tppng a.pg:hover, .tppng a.sel {
background: #3965a1;
border: 1px solid #3965a1;
color: #fff;
}

.tppng a.sel { font-weight: bold; }

.bstppug { float: none; text-align: center; }

/* <==== Main Categories ====> */

.tpcate .top:last-child { display: none !important; }

.tpcate  {
padding: 0px 0px 0px 0px;
background: none;
}

.tpcate .caption, .caption {
background: #f0f0f0;
width: 214px;
height: 35px;
margin: 0px;
padding-bottom: 0px;
border-bottom: 0px;
}

.tpcate .caption h2 { 
font-size:14px;
font-weight: bold;
text-transform: none;
color: #3965a1;
line-height: 31px;
padding-left: 10px;
}

.tpcate .top { padding-bottom: 0px; position: relative; }

.tpcate a {
	color: #0e0e0e;
	display: block;
    font-family: Open Sans, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	font-weight: bold;
    padding: 6px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
    text-decoration: none;
	border: none;
    width: 100%;
	background: #fff;
	border-bottom: 0px solid #ececec;
	box-sizing: border-box;
}

.tpcate a:link, .tpcate a:visited { color: #0e0e0e; }
.tpcate a:hover { color: #3965a1; background: #fff; text-decoration: none; }

.tpcate div.top div.lwp { width: 100%; }

.tpcate div.single { padding-left: 0px; }

.tpcate .tf {
display: none !important;
width: 10px;
height: 10px;
margin: 0;
padding: 0;
font-size: 8px;
position: absolute;
border: none;
top: 7px;
left: 4px;
background-image: url(imgLeftNavArrow.gif);
}

.tpcate .tfext { left: 2px; }
.tpcate .tf:hover { background-image: url(imgLeftNavArrow.gif); }

/* <==== Selected ====> */

.tpcate a.sel {
	color: #3965a1;
	display: block;
    font-family: Open Sans, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	font-weight: bold;
    line-height: 26px;
    padding: 1px 22px 0px 8px;
	margin: 0px 0px 0px 0px;
    text-decoration: none;
	border: none;
    width: 100%;
	background: #fff;
	box-sizing: border-box;
	border-bottom: 0px solid #ececec;
}

/* <==== Sub Categories ====> */

.tpcate .sub { margin-top: 0px; padding-left: 0px; }

.tpcate .sub a {
	color: #333;
	background: none;
	display: block;
    font-family: Open Sans, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
    line-height: 17px;
    padding: 2px 5px 2px 8px;
    text-decoration: none;
	border: none;
    width: 267px;
	background: #e7e7e7;
}

.tpcate .sub a:hover { text-decoration: underline; color: #333; }

.tpcate .sub a.sel { text-decoration: underline; color: #3965a1; font-weight: bold; }

.tpcate .sub a.tf { display: none; }

.tpcate .tpshow { margin-bottom: 0px; }

.tpcate div.single_sub {
padding-left: 0px;
position: relative;
}

/* <==== Thrid level Categories ====> */

.tpcate .leaf {
font-size: 11px;
margin-top: 2px;
padding-left: 15px;
}

.tpcate .leaf a {
	color: #505050;
	background: none;
	display: block;
    font-family: Open Sans, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
    line-height: 10px;
    padding: 2px 0px 2px 10px;
	margin: 0px;
    text-decoration: none;
	border: none;
    width: 187px;
	background: url(arrow.gif) left no-repeat;
}

/* <==== Quick View  ====> */

div.mi-info td.viewer {
border-top: 1px solid #d8d8d8;
border-bottom: 1px solid #d8d8d8;
background: url(shared_quickview.jpg);
width: 250px;
}

.ic-cntr .ic-b1 { border: none; }

div.mi-info td.details {
border-top: 1px solid #d8d8d8;
border-bottom: 1px solid #d8d8d8;
background: #fff;
padding: 7px 15px 0px 15px;
width: 247px;
}

/* <==== featured products  ====> */

.st1 .tppb {
margin-bottom: 0px;
    margin-top: 10px;
}

.tppb .caption {
	background: none;
	border-bottom: none;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
	color: #333;
	height: auto;
	padding-bottom: 0px;
}

.tppb div.caption h2 {
	font-weight: bold;
}

.tppb .body .vwp { width: 228px; height: auto; border: 1px solid #d6d6d6; margin-right: 20px; margin-bottom: 20px; }

.tppb .body .vwp:nth-child(3n) { margin-right: 0px; }

.tppb .body .vwp .tpitem_g { width: 208px; }

.tppb .body .vwp .tpitem_g .title { font-size: 14px; text-align: center;  margin-bottom: 20px; margin-top: 20px;}

.tppb .body .vwp .tpitem_g .vl { font-size: 16px; font-weight: bold; text-align: center; margin-bottom: 20px; width: 100%;}

.st1 .tppb_f {
position: relative;
padding: 0;
background: #fff;
}

.tppb_f .prmf {
position: relative;
}

.tppb_f .prmf .btn {
height: 29px;
width: 36px;
}

.tppb_f .prmf a.pre, .tppb_f .prmf a.predis { background: url(gallery_arrow_left.jpg) center no-repeat !important; margin-top: 70px; }
.tppb_f .prmf a.nxt, .tppb_f .prmf a.nxtdis { background: url(gallery_arrow_right.jpg) center no-repeat !important; margin-top: 70px; }


.tppb_f .prmf .itms {
border: 0px solid #48454f;
float: left;
overflow: hidden;
position: relative;
width: 660px;
background: #fff;
margin: 0px 10px;
}

.tppb_f .prmf .itms .strip td { padding: 0px; }
#v4-3 div {  width: 165px; }

/* <==== Custompage  ====> */

#custompage {
	font-family: Open Sans, Helvetica, sans-serif;
	color: #0e0e0e;
	font-size: 13px;
	margin: 10px 10px 10px 10px;
	min-height: 250px;
}


#custompage .subtitle {
    background: #29272d;
    color: #FFFFFF;
    font-family: Open Sans,Helvetica,sans-serif;
    font-size: 16px;
	text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
	margin-bottom: 15px;
}

#custompage strong {
	color: #29272d;
	font-size: 12px;
	font-weight: bold;
}

#custompage b {
	color: #29272d;
	font-size: 12px;
	font-weight: bold;
}

#custompage a {
	color: #e9550f;
	font-weight: bold;
	text-decoration: underline;
}

#custompage p, #custompage table {
margin: 1em;
}

/*<========== PromoBox left ==========>*/

.st1 div.tppb_l {
	background-color:#FFFFFF;
	width: 194px;
	background: url(leftpromo_boxcontent.gif) top repeat-y;
	border-bottom: 1px solid #cdcbce;
	padding: 0px;
	margin-top: 0px;
}

.tppb_l div.caption {
	border-bottom: none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background: url(leftpromo_boxtitle.gif) top repeat-y;
	width: 194px;
	padding: 7px 0px 0px 0px;
	height: 30px;
	margin-bottom: 5px;
}

.tppb_l div.body {
	margin: 5px;
}

.hwp .tpitem_g .info {
	background: #fff;
	padding: 0px 10px;
}

.hwp .tpitem_g .title {
border-top: none;
}

.hwp .tpitem_g .title a {
color: #2b2958;
font-size: 11px;
text-decoration: none;
}

.hwp .tpitem_g .icnh {
width: auto;
background: #fff;
position: relative;
vertical-align: middle; }

.hwp .tpitem_g .info .cmpa .lb { display: none; }

.hwp .tpitem_g .cmpa .vl {
font-weight: bold;
color: #666;
font-size: 11px;
width: 86px;
text-align: center;
}

.hwp .tpitem_g .bin .fp,
.hwp .tpitem_g .bin .vl {
font-weight: bold;
color: #c0240a;
font-size: 14px;
width: 86px;
text-align: center;
}

.dedupmsg {
color:#999999;
font-family:Verdana;
font-size:10px;
margin-bottom:0px;
padding: 3px 0px;
text-align: center;
background: #fff;
display: none;
}

.tpcate .boxtitle { display: none; }
